Support » Installing WordPress » syntax error – template.php on line 45

  • I get this error when i try to install WP V2.2

    Parse error: syntax error, unexpected $end, expecting ‘,’ or ‘;’ in /home/…/public_html/avibootz/wp-includes/link-template.php on line 45 ?

    How can i fix the error. Suppos i’m not a programmer, i cannot just install WP and just write in my new blog?

    Thank You,
    Avi

  • The topic ‘syntax error – template.php on line 45’ is closed to new replies.